Subject: RE: Transwestern Pipeline [TWP] (La Plata) Colorado Sales & Use Tax Audit - Summary and Status
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 10:06:44 -0800 (PST)

I have left a message with Tracy Geaccone last month.  Penalty and Interest is not included for any amounts below.

The auditor is in the process of being promoted.  The auditor has issued tentative amounts and I had some challenges that we have been discussing.  The auditor will not issue a formal assessment until January, unless I push him for a number.  

The following are potential exposures and issues:

COMPRESSOR FUEL ($370,000 Penalty and Interest is not included)

It is too soon to know a specific tax assessment amount for this issue.  We will probably be assessed; but, I submitted a rough draft of my position challenging the entire assessment on compressor fuel.  He would not discuss an official position for this issue.  If compressor fuel is assessed,  I will be protesting the Price assigned to Compressor fuel (San Juan Hub - Spot Market) and the fact that local tax that was imposed.  It would be speculative to guess the probability of success in winning either of these challenges.

ASSETS (The revised jeopardy assessment was reduced from $600,00 to $292,000 Penalty and Interest is not included)

The primary assessment was imposed upon the September 1996 purchase of the La Plata facility.  After our tour, the auditor reduced the "Revised Jeopardy" assessment by 50%.  I submitted a rough draft position regarding items that remained.  

Dan
Ext 35734

 -----Original Message-----
From: 	Hanagriff, Richard  
Sent:	Friday, November 02, 2001 11:29 AM
To:	Rittgers, Dan
Cc:	Dietz, Rick
Subject:	FW: Transwestern Pipeline [TWP] (La Plata) Colorado Sales & Use Tax Audit - Summary and Status

Dan

Any updates related to the Colorado compressor fuel 

 -----Original Message-----
From: 	Rittgers, Dan  
Sent:	Thursday, July 05, 2001 3:02 PM
To:	Zahn, Gary; Hanagriff, Richard
Cc:	Russo, Gavin; Hrna, Sandra
Subject:	Transwestern Pipeline [TWP] (La Plata) Colorado Sales & Use Tax Audit - Summary and Status

We would like to meet with you to discuss the tentative results of Colorado Sales & Use Tax Audit.  After completing the fieldwork on May 23, the Colorado Auditor has decided to take a plant tour of the facility on July 20th.  

TENTATIVE MEETING DETAILS

	JULY 11TH
	1:00 PM
	Enron Building (Your offices)

AGENDA

We would like to discuss the following issues with you before the July 20th tour:

Assets

A $1,142,140 arbitrary assessment was issued 1/20/2000, including $608,167 tax + Penalty and Interest.  Colorado issued this assessment as a result of the PSA executed between TWP and Northwestern on September 1, 1996.  During the plant tour, the auditor will determine if the arbitrary assessment should be adjusted.  After this tour TWP will have an opportunity to challenge any amounts remaining.  We will discuss the protest issues and the costs associated with pursuing these issues.

Expenses/Compressor Fuel

The auditor has informed us that compressor fuel used by TWP is taxable.  We have confirmed that other taxpayers are also paying this tax.  At the conclusion of the audit, the auditor said that TWP may assign a reasonable value to the compressor fuel.  We will discuss the:

?	Values (Currently the San Juan Index)
?      Volumes
?      Period associated with the assessment
?      Tax rate

Allocable expenses

We will be available to discuss the O&M Agreements regarding:

?	The allocation of sales and use tax for Compressor Fuel for:
?	The audit Period
?      Prospective Periods
	?      TWP's obligation to notify Northwestern of extraordinary audit issues